## ngcp-db-schema 14.0.1.1+0~mr14.0.1.1

=== debian/changelog ===
ngcp-db-schema (14.0.1.1+0~mr14.0.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:31:33 +0100

ngcp-db-schema (14.0.1.0+0~mr14.0.1.0) unstable; urgency=medium

  [ Jose Su ]
  * [41769aa] MT#63431 Create new upscript to cope with changes done to 15418.up
  * [5a33a65] MT#63431 Create downscript for 15780.up script
  * [1bf0fbf] MT#63462 Remove duplicate prosody table entries
  * [f863fe3] MT#63239 Add IF NOT EXISTS option when creating INDEX for 15841.down

  [ kthiry ]
  * [a341404] MT#63594 Add log_debug preference in Cloud PBX group
  * [f0cc980] MT#63594 Update log_debug preferences
  * [646bb31] MT#63594 Update log_debug preference

  [ Kirill Solomko ]
  * [8cd03ea] MT#63753 update db schema skip site_id check for non db nodes
  * [dc2a069] MT#63753 fix fetch post_set_revisions for non-db nodes

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:55:04 +0100

ngcp-db-schema (14.0.0.0+0~mr14.0.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [d363aad] MT#63047 phonebook views shared entries fix, add 'own' field
  * [cb228a7] MT#63361 add site_id supoort
  * [eec4135] MT#63361 apply site_id retroactively

  [ jsung ]
  * [891dc81] MT#63198 Fix 15768.down script
  * [37a7f99] MT#63224 Fix 15755.down script
  * [6698a2c] MT#63229 Fix 15663.down script
  * [58598ee] MT#63233 Fix 15565.down script
  * [40bf8fb] MT#63239 Fix 15787.down db script

  [ Fabricio Santolin da Silva ]
  * [6b707ba] MT#63032 add "dnd" preference for the subscriber

  [ Marco Capetta ]
  * [a8d9c27] MT#63033 Add new 'callee_dnd' early_reject announcement handle
  * [32b1c71] MT#63030 Add new 'colr' preference for subscribers
  * [7a4eacb] MT#60563 Add 'label' column to provisioning.autoprov_field_device_lines
  * [5c89899] MT#63454 Add new time_set_invert column to billing.ncos_levels

  [ Sipwise Jenkins Builder ]
  * [d560d6b] MT#63361 Update schema files

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:43:32 +0200

ngcp-db-schema (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  [ Rene Krenn ]
  * [e935ac4] MT#62676 fixes for mariadb 10.8/debian trixie
  * [374f456] MT#62863 fix3 unix_timestamp('970-01-01') for trixie
  * [4e8e9a7] MT#62568 subscribers 2fa fields

  [ Kirill Solomko ]
  * [49f3d91] MT#59836 fix voip_preferences_enum preference_id key
  * [57b924c] MT#62863 fix transform_billing_mappings() for debian/trixie
  * [39e6d65] MT#62863 fix2 transform_billing_mappings() for debian/trixie
  * [16b016c] Revert "MT#61373 Update some columns for reproducible builds"

  [ Victor Seva ]
  * [4894302] MT#62662 prosody: 13.0 changes in db

  [ Mykola Malkov ]
  * [29ce663] MT#61373 Update some columns for reproducible builds
  * [bd17a99] MT#61373 Update some columns for reproducible builds
  * [f4320b7] MT#61373 Specify time zone for schema sql files
  * [2452b54] MT#61373 Use mariadb-install-db to create db
  * [3f5749c] MT#61373 Use '+00:00' time zone

  [ Guillem Jover ]
  * [6ea20e3] MT#62763 Fix shellcheck issues

  [ Richard Fuchs ]
  * [64dde6c] MT#62544 add transcription columns

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:42:36 +0200

ngcp-db-schema (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [2f6fb5e] MT#61971 remove python3-flake8-polyfill dependency
  * [a678d82] MT#61805 add contract and subcsriber phonebook views
  * [1163d44] MT#62243 make 15798 not replicated
  * [ed514b8] MT#62349 remove triggers from 15783_not_replicated.up
  * [88a9810] MT#62349 voip_phost_*_trig update
  * [fa6ecec] MT#62396 fix voip_phost_urepl_trig weight update

  [ Bertold Vincze ]
  * [8ab7ebf] MT#62177 Add ban-related db fields to bAdmins and pSubscribers

  [ Mykola Malkov ]
  * [c97401a] MT#62243 Remove usage of --batch option

  [ Alessio Garzi ]
  * [f38e51e] MT#61255 New prefs aa_timeout_repetition and aa_wrongkey_repetition

  [ Victor Seva ]
  * [83253ed] MT#62337 kamailio: changes for 6.0.1 version

  [ Rene Krenn ]
  * [d8788e7] MT#53706 add OTP secret cols

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:26:44 +0200

ngcp-db-schema (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:13:48 +0100

ngcp-db-schema (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  [ Richard Fuchs ]
  * [d75b113] MT#53790 pushd: change `gcm` to `fcm`
  * [74c6744] MT#61676 rtpengine: support SDP media removal

  [ Kirill Solomko ]
  * [4d014bc] MT#61041 improve RO db sync master node and upgrade
  * [7d97ff6] MT#61409 sync_ro_db: add freeswitch table
  * [a9b6424] MT#61409 fix space when enlisting sync_ro_dbs
  * [0afdb6c] MT#61351 change 15783.up to not_replicated
  * [e2849d4] Revert "MT#61351 change 15783.up to not_replicated"
  * [c332fc9] MT#61351 change 15783.up to not_replicated
  * [f24006d] MT#61626 PrettyTable debian/trixie compatibility

  [ Marco Capetta ]
  * [383f752] MT#60677 ngcp-update-db-schema skip billing.journals for mysqld2

  [ Donat Zenichev ]
  * [94ab2b6] MT#61254 preference: AA mixed mode of choice/dial ext. handling
  * [152000f] MT#61530 freeswitch: add some missing tables

  [ Rene Krenn ]
  * [ebbccfd] MT#59447 append admins.auth_mode

  [ Alessio Garzi ]
  * [3b31c56] MT#60765 Remove prefs codecs_id_filter and codecs_id_list

  [ Mykola Malkov ]
  * [3143cc8] MT#61408 Don't fail if there is no revisions to delete

  [ Bertold Vincze ]
  * [0f863bf] MT#61525 Remove ON UPDATE from vouchers

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:25:28 +0100

ngcp-db-schema (13.1.0.0+0~mr13.1.0.0) unstable; urgency=medium

  [ Kirill Solomko ]
  * [95b0f87] MT#59449 add ban_increment_stage column
  * [397da1d] MT#60817 fix sync_ro_db() 'proxy' node role check
  * [9f2d351] MT#60822 fix --defaults-extra-file arg usage

  [ Alessio Garzi ]

